Subject: Re: README: Switch to libc-provided signal trampoline
To: None <>
From: Klaus Klein <>
List: current-users
Date: 07/10/2002 10:22:06 writes:

> Does this merit a line in UPDATING?

Probably it doesn't; it's been pointed out repeatedly that running a
kernel older than userland is not a supported configuration,
particularly in places such as UPDATING ("Build a new kernel first")
and <>.

In addition to that, will emit a warning when you're
attempting a build with DESTDIR=/.

- Klaus